.App_Format {
    background-color: #c7d9fb;
    min-height: 100vh;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
}
.newFormButton{
    background-color: #0bad0b !important; 
    margin-left: 85% !important;      
    color: aliceblue;
}
.media{
    width: 10em;
    height: 10em;
    
}
.imagenMiniatura1{
    margin-right: auto;
    display: block;
}
.cardContainer{
    display: flex;
    justify-content:center;
    margin-left: auto;
    margin-right: auto;
}
.button1{
    padding-left: 1.5em !important;
}
  